Subject: Ticket Assigned - return
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 23 Jul 2021 18:57:13 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return chetan negi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  chetan negi Bot:  Hi Chetan Negi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509851249            10:34 PM, 23rd Jul                   Sohaib                   Hi&nbsp;Chetan , Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:35 PM, 23rd Jul                     chetan negi                    hi sohaib           10:35 PM, 23rd Jul                     chetan negi                    today I receive my order. but now the size I had order is wrong.           10:36 PM, 23rd Jul                     chetan negi                    could u please help me in exchanging the another size           10:36 PM, 23rd Jul                   Sohaib                   We sincerely apologize for inconvenience caused to you However In the meantime, an exchange is not available at www.splashfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (splash fashion) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (splash fashion) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           10:37 PM, 23rd Jul                   Sohaib                   Is there anything else I can help you with?           10:38 PM, 23rd Jul                     chetan negi                    1st step will be better           10:38 PM, 23rd Jul                     chetan negi                    item name is v neck t shirts. Total 5 quantity           10:39 PM, 23rd Jul                   Sohaib                   Could you please share with us the item name           10:39 PM, 23rd Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:39 PM, 23rd Jul                     chetan negi                             10:40 PM, 23rd Jul                     chetan negi                    here is the detail           10:40 PM, 23rd Jul                     chetan negi                    where I can find the product name?           10:41 PM, 23rd Jul                     chetan negi                    9680018485 order no.           10:42 PM, 23rd Jul                   Sohaib                   Could you please confirm that if you want to return all items in your order           10:45 PM, 23rd Jul                     chetan negi                    Yes please all items. and I would like to request another size in exchange please           10:46 PM, 23rd Jul                     chetan negi                    I need large size t shirt.           10:46 PM, 23rd Jul                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971509851249). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           10:47 PM, 23rd Jul                     chetan negi                    sure shoaib           10:48 PM, 23rd Jul                     chetan negi                    after that do I need to order again or how???           10:48 PM, 23rd Jul                   Sohaib                   When the full amount you have paid is refunded back to you we would request you to reordered again and we will arrange deliver to you very soon we appreciate your cooperation with us           10:50 PM, 23rd Jul                     chetan negi                    so how I am going to get refund?           10:50 PM, 23rd Jul                   Sohaib                   We would like to inform you that we will process the refund of the amount as a refund voucher which you can use on your next purchase with us.           10:52 PM, 23rd Jul                     chetan negi                    sure. One more thing           10:52 PM, 23rd Jul                     chetan negi                    wen I order the stuff, I didn't had splash account.Just now I had create one           10:53 PM, 23rd Jul                     chetan negi                    but in MY ACCOUNT section it's not showing my orders?           10:53 PM, 23rd Jul                   Sohaib                   Kindly note that the previous order has been placed as guest for you           10:54 PM, 23rd Jul                   Sohaib                   Due to that the refund will be back to you through Rv VALUE           10:55 PM, 23rd Jul                   Sohaib                   Is there anything else I can help you with?           10:55 PM, 23rd Jul                     chetan negi                    ok thanks a lot shoaib           10:56 PM, 23rd Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:56 PM, 23rd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2895339